{
  "name": "graph",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve  --host 0.0.0.0 --disable-host-check --port=4900",
    "build": "ng build",
    "build-dev": "ng build --configuration=development",
    "build-beta": "ng build --configuration=beta",
    "build-prod": "ng build --prod",
    "webpack-bundle-analyzer": "ng build --stats-json && webpack-bundle-analyzer dist/graph/browser/stats.json --host 0.0.0.0",
    "test": "ng test",
    "e2e": "ng e2e",
    "after-build-clean": "rm -rf dist/graph/assets/common-assets/.git/"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~11.2.14",
    "@angular/cdk": "^11.2.13",
    "@angular/common": "~11.2.14",
    "@angular/compiler": "~11.2.14",
    "@angular/core": "~11.2.14",
    "@angular/forms": "~11.2.14",
    "@angular/localize": "^11.2.14",
    "@angular/material": "^11.2.13",
    "@angular/platform-browser": "~11.2.14",
    "@angular/platform-browser-dynamic": "~11.2.14",
    "@angular/router": "~11.2.14",
    "clipboard": "^1.5.16",
    "core-js": "^2.5.4",
    "express": "^4.15.2",
    "jquery": "^3.4.1",
    "ng-recaptcha": "^7.0.1",
    "rxjs": "^6.5.1",
    "ts-md5": "^1.2.0",
    "tslib": "^2.0.0",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.1102.14",
    "@angular/cli": "~11.2.14",
    "@angular/compiler-cli": "~11.2.14",
    "@angular/language-service": "~11.2.14",
    "@types/node": "^12.11.1",
    "@types/express": "^4.17.0",
    "@types/jasmine": "~3.6.0",
    "@types/jasminewd2": "~2.0.3",
    "codelyzer": "^6.0.0",
    "jasmine-core": "~3.8.0",
    "jasmine-spec-reporter": "~5.0.0",
    "karma": "~6.3.3",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.2",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "^1.6.0",
    "protractor": "~7.0.0",
    "ts-node": "~7.0.0",
    "tslint": "~6.1.0",
    "typescript": "~4.0.7"
  }
}
